class StoredItem {

    InventoryItem inventoryItem
    StoreLocation storeLocation
    Integer quantity = 0

    static belongsTo = [InventoryItem]

    static constraints = {
        quantity(minSize:0)
    }

    String toString() {
        "${this.quantity}"
    }
}
